@charset "UTF-8";
/* _media.scss 
-------------------------------------------------------*/
/* /_media.scss
-------------------------------------------------------*/
/* _inner.scss 
-------------------------------------------------------*/
/* /_inner.scss
-------------------------------------------------------*/
/* _font.scss 
-------------------------------------------------------*/
/* /_font.scss
-------------------------------------------------------*/
/* _over.scss
-------------------------------------------------------*/
/* /_over.scss
-------------------------------------------------------*/
/* _other.scss
-------------------------------------------------------*/
/* /_other.scss
  -------------------------------------------------------*/
/* 個別css
-------------------------------------------------------*/
/* 個別 */
.textBox {
  background: var(--color-bg);
  border-radius: 5px;
  padding: 20px 10px;
  text-align: center;
  line-height: 2;
}
.textBox strong {
  font-weight: 600;
  font-size: 2.375rem;
  font-family: var(--font-sub);
  margin-inline: 4px;
  line-height: 1;
}
.textBox_rowWrap {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
}
.textBox_row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.textBox_row + .textBox_row {
  margin-top: 10px;
}
.textBox_col {
  width: 110px;
  text-align: left;
}
@media screen and (max-width: 767px) {
  .textBox {
    padding: 20px 8px;
  }
  .textBox strong {
    font-size: 1.875rem;
  }
  .textBox_row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .is-scrollable .textBox_row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  .textBox_col {
    width: auto;
  }
  .is-scrollable .textBox_col {
    width: 110px;
  }
}